-- Verify gaia:api_2015_11_20_create_table_servicemonitor on mysql

BEGIN;

SELECT `id`,
      `handle_at`,
      `status`,
      `refund_num`,
      `settled_num`,
      `service_id`
FROM `api_servicemonitor` LIMIT 1;

SELECT `id`,
      `handle_at`,
      `optype`,
      `monitor_id`,
      `operator_id`
      `reason`
FROM `api_servicemonitoroperation` LIMIT 1;


ROLLBACK;
